/*     2684 : 버튼      */
.button__2684__ {font-size:0}
.button__2684__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2684__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__2684__ a {font-size:15px}
}

/*     2685 : 버튼      */
.button__2685__ {font-size:0}
.button__2685__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2685__.style_line a {background:transparent;color:#964a3c}

@media all and (min-width:1024px){
	.button__2685__ a {font-size:15px}
}

/*     2686 : 버튼      */
.button__2686__ {font-size:0}
.button__2686__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2686__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__2686__ a {font-size:15px}
}

/*     39492 : 이미지      */
.img__39492__ {max-width:100%}
.img__39492__ * {box-sizing:border-box}
.img__39492__ a {display:block;vertical-align:top}
.img__39492__ img {width:px;vertical-align:top}

/*     39493 : 실선      */
.solid_line__39493__ {display:block;position:relative;width:100%;height:30px}
.solid_line__39493__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__39493__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__39493__ {height:20px}
}

/*     2692 : 장문 텍스트      */
.textarea__2692__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#964a3c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2692__ p {font-size:20px}
}

/*     2690 : 장문 텍스트      */
.textarea__2690__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2690__ p {font-size:15px; line-height:1.8em;}
}

